<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DeskHelper: Содержание директории /home/alner/Документы/Командный курсовой проект/deskhelper/deskhelper/app/deskhelper/src</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">DeskHelper
   </div>
   <div id="projectbrief">app for quick and convenient (voice input) access to data, to other app as well as for reminders</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Создано системой Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Поиск');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Поиск');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_68267d1309a1af8e8297ef4c3efbcdba.html">src</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">Содержание директории src</div>  </div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Директория графа зависимостей src:</div>
<div class="dyncontent">
<div class="center"><img src="dir_68267d1309a1af8e8297ef4c3efbcdba_dep.png" border="0" usemap="#dir__68267d1309a1af8e8297ef4c3efbcdba__dep" alt="/home/alner/Документы/Командный курсовой проект/deskhelper/deskhelper/app/deskhelper/src"/></div>
<map name="dir__68267d1309a1af8e8297ef4c3efbcdba__dep" id="dir__68267d1309a1af8e8297ef4c3efbcdba__dep">
<area shape="rect" href="dir_68267d1309a1af8e8297ef4c3efbcdba.html" title="src" alt="" coords="5,5,77,53"/>
<area shape="rect" href="dir_d44c64559bbebec7f509842c48db8b23.html" title="include" alt="" coords="5,101,77,149"/>
<area shape="rect" href="dir_000004_000000.html" title="4" alt="" coords="45,76,54,90"/>
</map>
</div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="files"></a>
Файлы</h2></td></tr>
<tr class="memitem:CalendarDialog_8qml"><td class="memItemLeft" align="right" valign="top">файл &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="CalendarDialog_8qml.html">CalendarDialog.qml</a> <a href="CalendarDialog_8qml_source.html">[Исходные тексты]</a></td></tr>
<tr class="memdesc:CalendarDialog_8qml"><td class="mdescLeft">&#160;</td><td class="mdescRight">Календарь <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:CharactersTable_8qml"><td class="memItemLeft" align="right" valign="top">файл &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="CharactersTable_8qml.html">CharactersTable.qml</a> <a href="CharactersTable_8qml_source.html">[Исходные тексты]</a></td></tr>
<tr class="memdesc:CharactersTable_8qml"><td class="mdescLeft">&#160;</td><td class="mdescRight">Таблица персонажей <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ColorGrid_8qml"><td class="memItemLeft" align="right" valign="top">файл &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="ColorGrid_8qml.html">ColorGrid.qml</a> <a href="ColorGrid_8qml_source.html">[Исходные тексты]</a></td></tr>
<tr class="memdesc:ColorGrid_8qml"><td class="mdescLeft">&#160;</td><td class="mdescRight">Грид цветов <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:CommandWindow_8qml"><td class="memItemLeft" align="right" valign="top">файл &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="CommandWindow_8qml.html">CommandWindow.qml</a> <a href="CommandWindow_8qml_source.html">[Исходные тексты]</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:CreateCategory_8qml"><td class="memItemLeft" align="right" valign="top">файл &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="CreateCategory_8qml.html">CreateCategory.qml</a> <a href="CreateCategory_8qml_source.html">[Исходные тексты]</a></td></tr>
<tr class="memdesc:CreateCategory_8qml"><td class="mdescLeft">&#160;</td><td class="mdescRight">Грид категорий при создании заметки <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:CustomSystemPanel_8qml"><td class="memItemLeft" align="right" valign="top">файл &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="CustomSystemPanel_8qml.html">CustomSystemPanel.qml</a> <a href="CustomSystemPanel_8qml_source.html">[Исходные тексты]</a></td></tr>
<tr class="memdesc:CustomSystemPanel_8qml"><td class="mdescLeft">&#160;</td><td class="mdescRight">Пользовательский title-bar. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:database_8cpp"><td class="memItemLeft" align="right" valign="top">файл &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="database_8cpp.html">database.cpp</a> <a href="database_8cpp_source.html">[Исходные тексты]</a></td></tr>
<tr class="memdesc:database_8cpp"><td class="mdescLeft">&#160;</td><td class="mdescRight">Работа с базой данных и обработкой данных <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:DialogWindow_8qml"><td class="memItemLeft" align="right" valign="top">файл &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="DialogWindow_8qml.html">DialogWindow.qml</a> <a href="DialogWindow_8qml_source.html">[Исходные тексты]</a></td></tr>
<tr class="memdesc:DialogWindow_8qml"><td class="mdescLeft">&#160;</td><td class="mdescRight">Вспомогательное окно для отображения ответа персонажа <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ErrorDialog_8qml"><td class="memItemLeft" align="right" valign="top">файл &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="ErrorDialog_8qml.html">ErrorDialog.qml</a> <a href="ErrorDialog_8qml_source.html">[Исходные тексты]</a></td></tr>
<tr class="memdesc:ErrorDialog_8qml"><td class="mdescLeft">&#160;</td><td class="mdescRight">Диалог с ошибками <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:GeneralWindow_8qml"><td class="memItemLeft" align="right" valign="top">файл &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="GeneralWindow_8qml.html">GeneralWindow.qml</a> <a href="GeneralWindow_8qml_source.html">[Исходные тексты]</a></td></tr>
<tr class="memdesc:GeneralWindow_8qml"><td class="mdescLeft">&#160;</td><td class="mdescRight">Основное окно работы со страницами <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:GridCategory_8qml"><td class="memItemLeft" align="right" valign="top">файл &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="GridCategory_8qml.html">GridCategory.qml</a> <a href="GridCategory_8qml_source.html">[Исходные тексты]</a></td></tr>
<tr class="memdesc:GridCategory_8qml"><td class="mdescLeft">&#160;</td><td class="mdescRight">Грид для отображения категорий каждой заметки <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:GridCommandListItem_8qml"><td class="memItemLeft" align="right" valign="top">файл &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="GridCommandListItem_8qml.html">GridCommandListItem.qml</a> <a href="GridCommandListItem_8qml_source.html">[Исходные тексты]</a></td></tr>
<tr class="memdesc:GridCommandListItem_8qml"><td class="mdescLeft">&#160;</td><td class="mdescRight">Полоска текста с закругленным фоном <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:GridCommandTable_8qml"><td class="memItemLeft" align="right" valign="top">файл &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="GridCommandTable_8qml.html">GridCommandTable.qml</a> <a href="GridCommandTable_8qml_source.html">[Исходные тексты]</a></td></tr>
<tr class="memdesc:GridCommandTable_8qml"><td class="mdescLeft">&#160;</td><td class="mdescRight">Грид с командами <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:GuideRectangle_8qml"><td class="memItemLeft" align="right" valign="top">файл &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="GuideRectangle_8qml.html">GuideRectangle.qml</a> <a href="GuideRectangle_8qml_source.html">[Исходные тексты]</a></td></tr>
<tr class="memdesc:GuideRectangle_8qml"><td class="mdescLeft">&#160;</td><td class="mdescRight">Табличка с подсказками <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ImageSelectionMenu_8qml"><td class="memItemLeft" align="right" valign="top">файл &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="ImageSelectionMenu_8qml.html">ImageSelectionMenu.qml</a> <a href="ImageSelectionMenu_8qml_source.html">[Исходные тексты]</a></td></tr>
<tr class="memdesc:ImageSelectionMenu_8qml"><td class="mdescLeft">&#160;</td><td class="mdescRight">Страница для манипуляций над персонажем <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:levenshtein_8cpp"><td class="memItemLeft" align="right" valign="top">файл &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="levenshtein_8cpp.html">levenshtein.cpp</a> <a href="levenshtein_8cpp_source.html">[Исходные тексты]</a></td></tr>
<tr class="memdesc:levenshtein_8cpp"><td class="mdescLeft">&#160;</td><td class="mdescRight">Расстояние Левенштейна <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:main_8cpp"><td class="memItemLeft" align="right" valign="top">файл &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="main_8cpp.html">main.cpp</a> <a href="main_8cpp_source.html">[Исходные тексты]</a></td></tr>
<tr class="memdesc:main_8cpp"><td class="mdescLeft">&#160;</td><td class="mdescRight">Точка входа в программу <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:Main_8qml"><td class="memItemLeft" align="right" valign="top">файл &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="Main_8qml.html">Main.qml</a> <a href="Main_8qml_source.html">[Исходные тексты]</a></td></tr>
<tr class="memdesc:Main_8qml"><td class="mdescLeft">&#160;</td><td class="mdescRight">Безрамочное окно с персонажем <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:MainContextMenu_8qml"><td class="memItemLeft" align="right" valign="top">файл &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="MainContextMenu_8qml.html">MainContextMenu.qml</a> <a href="MainContextMenu_8qml_source.html">[Исходные тексты]</a></td></tr>
<tr class="memdesc:MainContextMenu_8qml"><td class="mdescLeft">&#160;</td><td class="mdescRight">Конкекстное меню в виде окна <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:Nodes_8qml"><td class="memItemLeft" align="right" valign="top">файл &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="Nodes_8qml.html">Nodes.qml</a> <a href="Nodes_8qml_source.html">[Исходные тексты]</a></td></tr>
<tr class="memdesc:Nodes_8qml"><td class="mdescLeft">&#160;</td><td class="mdescRight">Грид с заметками <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:NodesWindow_8qml"><td class="memItemLeft" align="right" valign="top">файл &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="NodesWindow_8qml.html">NodesWindow.qml</a> <a href="NodesWindow_8qml_source.html">[Исходные тексты]</a></td></tr>
<tr class="memdesc:NodesWindow_8qml"><td class="mdescLeft">&#160;</td><td class="mdescRight">Страница для работы с заметками <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ReminderDateTable_8qml"><td class="memItemLeft" align="right" valign="top">файл &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="ReminderDateTable_8qml.html">ReminderDateTable.qml</a> <a href="ReminderDateTable_8qml_source.html">[Исходные тексты]</a></td></tr>
<tr class="memdesc:ReminderDateTable_8qml"><td class="mdescLeft">&#160;</td><td class="mdescRight">Грид с отображения возможных дат напоминаний <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:RemindersDialog_8qml"><td class="memItemLeft" align="right" valign="top">файл &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="RemindersDialog_8qml.html">RemindersDialog.qml</a> <a href="RemindersDialog_8qml_source.html">[Исходные тексты]</a></td></tr>
<tr class="memdesc:RemindersDialog_8qml"><td class="mdescLeft">&#160;</td><td class="mdescRight">Окно для вывода уведомлений <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ReminderTable_8qml"><td class="memItemLeft" align="right" valign="top">файл &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="ReminderTable_8qml.html">ReminderTable.qml</a> <a href="ReminderTable_8qml_source.html">[Исходные тексты]</a></td></tr>
<tr class="memdesc:ReminderTable_8qml"><td class="mdescLeft">&#160;</td><td class="mdescRight">Таблица напоминаний <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ReminderWindow_8qml"><td class="memItemLeft" align="right" valign="top">файл &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="ReminderWindow_8qml.html">ReminderWindow.qml</a> <a href="ReminderWindow_8qml_source.html">[Исходные тексты]</a></td></tr>
<tr class="memdesc:ReminderWindow_8qml"><td class="mdescLeft">&#160;</td><td class="mdescRight">Страница напоминаний <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ResizeArea_8qml"><td class="memItemLeft" align="right" valign="top">файл &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="ResizeArea_8qml.html">ResizeArea.qml</a> <a href="ResizeArea_8qml_source.html">[Исходные тексты]</a></td></tr>
<tr class="memdesc:ResizeArea_8qml"><td class="mdescLeft">&#160;</td><td class="mdescRight">Группа областей мыши для изменения положения и размера окна <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:SearchCategory_8qml"><td class="memItemLeft" align="right" valign="top">файл &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="SearchCategory_8qml.html">SearchCategory.qml</a> <a href="SearchCategory_8qml_source.html">[Исходные тексты]</a></td></tr>
<tr class="memdesc:SearchCategory_8qml"><td class="mdescLeft">&#160;</td><td class="mdescRight">Грид категорий (правая панель и полоска под строкой поиска) <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:settings_8cpp"><td class="memItemLeft" align="right" valign="top">файл &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="settings_8cpp.html">settings.cpp</a> <a href="settings_8cpp_source.html">[Исходные тексты]</a></td></tr>
<tr class="memdesc:settings_8cpp"><td class="mdescLeft">&#160;</td><td class="mdescRight">Хранение, загрузка и сохранение настроек, а также перевод <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:SettingsWindow_8qml"><td class="memItemLeft" align="right" valign="top">файл &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="SettingsWindow_8qml.html">SettingsWindow.qml</a> <a href="SettingsWindow_8qml_source.html">[Исходные тексты]</a></td></tr>
<tr class="memdesc:SettingsWindow_8qml"><td class="mdescLeft">&#160;</td><td class="mdescRight">Страница настроек <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:speechtotext_8cpp"><td class="memItemLeft" align="right" valign="top">файл &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="speechtotext_8cpp.html">speechtotext.cpp</a> <a href="speechtotext_8cpp_source.html">[Исходные тексты]</a></td></tr>
<tr class="memdesc:speechtotext_8cpp"><td class="mdescLeft">&#160;</td><td class="mdescRight">Реализация конвертации звуковой информации в текстовую <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:StartWindow_8qml"><td class="memItemLeft" align="right" valign="top">файл &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="StartWindow_8qml.html">StartWindow.qml</a> <a href="StartWindow_8qml_source.html">[Исходные тексты]</a></td></tr>
<tr class="memdesc:StartWindow_8qml"><td class="mdescLeft">&#160;</td><td class="mdescRight">Приветственное окно <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:Style_8qml"><td class="memItemLeft" align="right" valign="top">файл &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="Style_8qml.html">Style.qml</a> <a href="Style_8qml_source.html">[Исходные тексты]</a></td></tr>
<tr class="memdesc:Style_8qml"><td class="mdescLeft">&#160;</td><td class="mdescRight">Стили проекта <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:StylishButton_8qml"><td class="memItemLeft" align="right" valign="top">файл &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="StylishButton_8qml.html">StylishButton.qml</a> <a href="StylishButton_8qml_source.html">[Исходные тексты]</a></td></tr>
<tr class="memdesc:StylishButton_8qml"><td class="mdescLeft">&#160;</td><td class="mdescRight">Пользовательская кнопка <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:Theme_8qml"><td class="memItemLeft" align="right" valign="top">файл &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="Theme_8qml.html">Theme.qml</a> <a href="Theme_8qml_source.html">[Исходные тексты]</a></td></tr>
<tr class="memdesc:Theme_8qml"><td class="mdescLeft">&#160;</td><td class="mdescRight">Параметры цвета в проекте <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:TimeDialog_8qml"><td class="memItemLeft" align="right" valign="top">файл &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="TimeDialog_8qml.html">TimeDialog.qml</a> <a href="TimeDialog_8qml_source.html">[Исходные тексты]</a></td></tr>
<tr class="memdesc:TimeDialog_8qml"><td class="mdescLeft">&#160;</td><td class="mdescRight">Диалог для выбора времени <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Создано системой &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
